html.about {
  p {
    margin-bottom: 0.5rem;
  }

  section {
    figure {
      display: flex;
      flex-direction: column;

      img {
        align-self: center;
        height: 15rem;
        margin: 0;
      }

      figcaption {
        text-align: center;
        font-style: italic;
      }
    }
  }
}
